# Generated by Django 2.2.3 on 2019-08-02 15:40

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('pessoa_fisica', '0002_auto_20190802_1238'),
    ]

    operations = [
        migrations.AlterModelTable(
            name='pessoafisica',
            table='pessoa_fisica',
        ),
    ]
